<bg:stuurgegevens>
    <st:berichtcode>[% berichtcode | xml %]</st:berichtcode>
    <st:zender>
        [%- IF stuurgegevens.zender.exists('organisatie') && stuurgegevens.zender.organisatie %]
        <st:organisatie>[% stuurgegevens.zender.organisatie | xml %]</st:organisatie>
        [%- END %]
        <st:applicatie>[% stuurgegevens.zender.applicatie | xml %]</st:applicatie>
        [%- IF stuurgegevens.zender.exists('administratie') && stuurgegevens.zender.administratie %]
        <st:administratie>[% stuurgegevens.zender.administratie | xml %]</st:administratie>
        [%- END %]
        [%- IF stuurgegevens.zender.exists('gebruiker') && stuurgegevens.zender.gebruiker %]
        <st:gebruiker>[% stuurgegevens.zender.gebruiker | xml %]</st:gebruiker>
        [%- END %]
    </st:zender>
    <st:ontvanger>
        <st:applicatie>[% stuurgegevens.ontvanger.applicatie | xml %]</st:applicatie>
    </st:ontvanger>
    <st:referentienummer>[% stuurgegevens.referentienummer | xml %]</st:referentienummer>
    <st:tijdstipBericht>[% stuurgegevens.tijdstipBericht | xml %]</st:tijdstipBericht>
    <st:entiteittype>[% stuurgegevens.entiteittype | xml %]</st:entiteittype>
</bg:stuurgegevens>
